﻿
@{
    ViewData["Title"] = "Accueil Organisateur";
}

<p>
    Bienvenue sur notre site normandie festival. Merci de nous avoir choisi afin de gérer votre festival
    Pour toutes informations, n'hésiter pas à nous contacter via notre site web
</p>
<p>
    Afin de pouvoir accéder pleinement de notre plateforme, vous devez:
    <ul>
        <li>
            Créer votre compte personnel
        </li>
        <li>
            Envoyer la liste des élements primordiaux qui seront nécessaires à la création de votre compte.
        </li>
        <li>
            Attendre la validation et passer à l'action
        </li>
    </ul>
</p>

<p>
    Souhaiter vous créer votre compte maintenant?
</p>
<ul>
    <li><a asp-action="InscriptionOrganisateur"> Oui :)</a></li>
    <li><a asp-action="Index">Non :( </a></li>
    
</ul>

